<?php
/**
*
* Precise Similar Topics [English]
*
* @copyright (c) 2013 Matt Friedman
* @license GNU General Public License, version 2 (GPL-2.0)
* @copyright (c) 2015 - www.phpbbitalia.net translated by brunino on 2015-01-25

*
*/

if (!defined('IN_PHPBB'))
{
exit;
}

if (empty($lang) || !is_array($lang))
{
$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
'PST_TITLE_ACP' => 'Precise Similar Topics',
'PST_EXPLAIN' => 'La Precise Similar Topics mostra una lista dei topic simili (collegati) nel fondo pagina del corrente topic.',
'PST_LEGEND1' => 'Impostazioni generali',
'PST_ENABLE' => 'Mostra i Topic Simili',
'PST_LEGEND2' => 'Carica le impostazioni',
'PST_LIMIT' => 'Numero di topic simili da mostrare',
'PST_LIMIT_EXPLAIN' => 'Qui puoi definire quanti topic simili mostrare. L’impostazione di default é 5 topic.',
'PST_TIME' => 'Periodo di ricerca',
'PST_TIME_EXPLAIN' => 'Questa opzione ti permette di settare il periodo di ricerca dei topic simili. Per esempio, se imposti “5 giorni” il sistema mostrerà solo i topic simili inviati negli ultimi 5 giorni. L’impostazione di default é 1 anno.',
'PST_YEARS' => 'Anni',
'PST_MONTHS' => 'Mesi',
'PST_WEEKS' => 'Settimane',
'PST_DAYS' => 'Giorni',
'PST_CACHE' => 'Durata della cache della Similar Topics',
'PST_CACHE_EXPLAIN' => 'La cache della similar topics sarà cancellata dopo questo periodo di tempo, in secondi. Metti 0 se vuoi disabilitare la cache della imilar Topics.',
'PST_LEGEND3' => 'Impostazioni Forum',
'PST_NOSHOW_LIST' => 'Non mostrare in',
'PST_NOSHOW_TITLE' => 'Non mostrare la Similar Topic in',
'PST_IGNORE_SEARCH' => 'Non cercare in',
'PST_IGNORE_TITLE' => 'Non cercare topic simili in',
'PST_STANDARD' => 'Standard',
'PST_ADVANCED' => 'Avanzate',
'PST_ADVANCED_TITLE'=> 'Premi per visualizzare le impostazioni avanzate della similar topic',
'PST_ADVANCED_EXP' => 'Qui puoi selezionare forum specifici dai quali estrarre i topic simili. Solo i topic simili trovati nei forum che hai selezionato qui saranno visualizzati <strong>%s</strong>.<br /><br />Non selezionare alcun forum se vuoi che la Similar Topics mostri<br /><br />Seleziona più forum premendo <samp>CTRL</samp> (o <samp>&#8984;CMD</samp> nei Mac) e premendo.',
'PST_ADVANCED_FORUM'=> 'Impostazioni forum avanzate',
'PST_DESELECT_ALL' => 'Deseleziona tutto',
'PST_LEGEND4' => 'Impostazioni opzionali',
'PST_WORDS' => 'Parole speciali da ignorare',
'PST_WORDS_EXPLAIN' => 'Aggiungi parole speciali al tuo forum che devono ssere ignorate nella ricerca di topic simili. (Attenzione: Le parole che sono attualmente considerate comuni nella tua lingua, sono già ignorate di default) Separa ogni parola con uno spazio. Maiuscole e minuscole sono indifferenti. Massimo 255 caratteri.',
'PST_SAVED' => 'Le impostazioni della Similar Topics sono state aggiornate',
'PST_FORUM_INFO' => '“Non mostrare in”: Non mostrerà la similar topics nei forum selezionati.<br />“Non cercare topic in” : Non cercherà i topic simili nei forum selezionati.',
'PST_NO_MYSQL' => 'Similar Topics non é compatibile con il tuo forum. Similar Topics funziona solo con database MySQL 4 o MySQL 5.',
'PST_WARN_FULLTEXT' => 'La Similar Topics non é compatibile con il tuo forum.<br />La Similar Topics usa l’indice fulltext di MySQL il quale può essere usato solo con tabelle MyISAM o InnoDB. É richiesto MySQL 5.6.4 o successivi per gli indici fulltext nelle tabelle InnoDB.<br /><br />Se vuoi usare la Similar Topics, il tuo database deve essere aggiornato per supportare gli indici fulltext. Tutti i cambiamenti fatti saranno ripristinati se tu non hai mai deciso di rimuovere la Similar Topics.',
'PST_ADD_FULLTEXT' => 'Si, abilita il supporto per l\'indice fulltext',
'PST_SAVE_FULLTEXT' => 'Il tuo database é stato aggiornato. Ora puoi fruire della Similar Topics.',
'PST_ERR_FULLTEXT' => 'Il tuo database non può essere aggiornato.',
));